<!DOCTYPE html>
<html>
    <head>
        <title>cheems.svg</title>
        <meta name="viewport" content="width=device-width, initial-scale=1">
    </head>
    <body>
        <h1>cheems.svg</h1>
        <ul>
            <li>
                <a href="https://codepen.io/cheems-svg/pen/GRZWGZP">tracing cheems</a>
            </li>
            <li>
                <a href="cat-cheems-spin.html">cat cheems spin</a>
                source:
                <a href="https://codeberg.org/cheems.svg/pages/src/branch/develop/cat-cheems-spin.html">html</a>
                <a href="https://codeberg.org/cheems.svg/pages/src/branch/develop/styles/cat-cheems-spin.css">css</a>
                <a href="https://codeberg.org/cheems.svg/pages/src/branch/develop/scripts/cat-cheems-spin.js">javascript</a>
            </li>
            <li>
                <a href="https://codepen.io/cheems-svg/pen/abNqzJy">cheemspotting movie poster</a>
            </li>
        </ul>
    </body>
</html>